Subject: Re: bug#10050: 24.0.90; image files display image data only after drag and drop

From: Chong Yidong <[email-masked]>
Date: Sat, 25 Feb 2012 11:59:54 +0800

Jan Djärv <[email-masked]> writes:

>>         (define-key global-map [ns-drag-file] 'ns-find-file)
>> 
>> Maybe that change is sensible and safe enough for 24.1.
>> (I can't even test it so I wouldn't know.)
>
> If you want I can do it. I have been running with that change in my
> local copy for about a year now.

Yes, please go ahead.  I think it's a misfeature that the NS port does
d&d differently from the other platforms.